> ## Documentation Index
> Fetch the complete documentation index at: https://docs.join.tl/llms.txt
> Use this file to discover all available pages before exploring further.

# Zapier hook

> Target URL registered through POST /api/v1/webhook-subscriptions.



## AsyncAPI

````yaml specs/asyncapi/zapier-events-v1.asyncapi.yaml zapierHook
id: zapierHook
title: Zapier hook
description: Target URL registered through POST /api/v1/webhook-subscriptions.
servers:
  - id: jointlProduction
    protocol: https
    host: api.join.tl
    bindings: []
    variables: []
address: allowlisted-zapier-hook-url
parameters: []
bindings: []
operations:
  - &ref_0
    id: receiveJointlEvent
    title: Receive jointl event
    description: Receive an opaque Jointl event ID
    type: receive
    messages:
      - &ref_1
        id: opaqueEvent
        contentType: application/json
        payload:
          - name: Jointl opaque event notification
            description: Contains only a durable event identifier.
            type: object
            properties:
              - name: id
                type: string
                required: true
        headers: []
        jsonPayloadSchema:
          type: object
          properties:
            id:
              type: string
              x-parser-schema-id: <anonymous-schema-2>
          required:
            - id
          additionalProperties: false
          x-parser-schema-id: <anonymous-schema-1>
        title: Jointl opaque event notification
        description: Contains only a durable event identifier.
        example: |-
          {
            "id": "event_example_01"
          }
        bindings: []
        extensions:
          - id: x-parser-unique-object-id
            value: opaqueEvent
    bindings: []
    extensions:
      - id: x-parser-unique-object-id
        value: zapierHook
sendOperations:
  - *ref_0
receiveOperations: []
sendMessages:
  - *ref_1
receiveMessages: []
extensions:
  - id: x-parser-unique-object-id
    value: zapierHook
securitySchemes: []

````